@charset "UTF-8";

/**************************************

soudankai CSS

***************************************/
#container {
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", " メイリオ", Meiryo, Osaka, " ＭＳ Ｐゴシック", "MS PGothic", " sans-serif";
    font-size: 13px;
    font-size: 1.3rem;
    line-height: 1.7;
}
a.txtLink:after {
    bottom: 0px;
  }
#soudankai h1 , #soudankai h2 , #soudankai h3 , #soudankai h4 , #soudankai h5 , .fsMin {
  font-family: 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", HGS明朝E, メイリオ, Meiryo, serif;
}
a.underline {
  text-decoration: underline;
  color: #4b4b4b;
}
a.modalLink::after {
  width: 13px;
  height: 13px;
}
#container .smallTitle {
  font-size: 15px;
  font-size: 1.5rem;
}
.small {
  font-size: 12px !important;
  font-size: 1.2rem !important;
}
#soudankai .outerWrap {
  max-width: 960px;
  margin: 0 auto;
  padding: 0 15px;
  box-sizing: border-box;
}
#soudankai #main {
  max-width: 1200px;
  margin: 0 auto;
}

#soudankai #container .wrap {
  padding: 0 4%;
  box-sizing: content-box;
}
#container .largeTitle {
  line-height: 1.7;
  color: #916500;
  margin-bottom: 20px;
}

#soudankai .smallTitle {
  line-height: 1.75;
  /* color: #7a5b29; */
}

#soudankai #main .attention {
  display: block;
}

#soudankai .img {
  margin-bottom: 10px;
  width: 100%;
}

#soudankai .red {
  color: #a52f0f;
}

#soudankai .center {
  align-self: center;
}

#soudankai .frameBox {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  width: auto;
  padding: 10px 0;
  color: #4b4b4b;
  border: 1px solid #fff;
  -webkit-border-image: url(/includes/disney/img/service/soudankai/border001.png)
    40 round;
  -o-border-image: url(/includes/disney/img/service/soudankai/border001.png) 40
    round;
  border-image: url(/includes/disney/img/service/soudankai/border001.png) 40
    round;
  border-width: 37px;
  border-style: solid;
  margin: 0 auto;
}

#soudankai .frameBoxCell {
  position: relative;
  z-index: 1;
  margin-bottom: 0;
  width: 100%;
}

#soudankai #container .flexBox2 > .flexCell {
  font-size: 13px;
  font-size: 1.3rem;
  margin-bottom: 0;
}

#soudankai #container .flexBox2 > .flexCell p.txt {
  /* margin: 10px 0 0; */
  line-height: 1.8;
}

#soudankai h4.borderTitle {
  position: relative;
  z-index: 1;
  margin: 45px auto 20px;
  text-align: center;
}

#soudankai h4.borderTitle span {
  display: inline-block;
  background-color: #fff;
  z-index: 10;
  position: relative;
  padding: 0 16px;
  margin: 0;
  color: #916500;
  font-size: 18px;
  font-size: 1.8rem;
}

#soudankai h4.borderTitle::after {
  content: "";
  background-image: url(/includes/disney/img/service/soudankai/border004.png);
  width: 570px;
  height: 20px;
  position: absolute;
  top: 8px;
  background-repeat: no-repeat;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  margin: auto;
  z-index: 0;
}

#soudankai dl {
  margin: 10px 0;
}

#soudankai dt,
#soudankai dd {
  padding: 10px 10px 0 10px;
}

#soudankai dt {
  width: 20%;
  float: left;
  color: #bd9429;
  font-weight: 600;
  letter-spacing: 1.2px;
}

#soudankai dd {
  margin-left: 20%;
  padding-left: 20px;
  border-left: 1px solid #bd9429;
}

#soudankai dd:after {
  content: "";
  display: block;
  clear: both;
}
.inline-popup {
  /* display: none; */
  background: #fff;
  max-width: 840px;
  margin: 0 auto;
  padding: 30px;
  box-sizing: content-box;
}
.inline-popup .flexBox2 {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
}
.inline-popup .flexBox2 > .flexCell {
  /* display: inline-block; */
  vertical-align: top;
  width: 48.9583%;
  margin-bottom: 40px;
  font-size: 14px;
  font-size: 1.4rem;
  -webkit-box-align: baseline;
  -ms-flex-align: baseline;
  align-items: baseline;
}
.inline-popup .flexBox2 > .flexCell {
  font-size: 13px;
  font-size: 1.3rem;
  margin-bottom: 0;
}
.inline-popup .flexBox2 > .flexCell:nth-child(even) {
  margin-left: 2%;
}

.inline-popup .smallTitle {
  line-height: 1.75;
  margin-bottom: 10px;
  font-weight: bold;
  font-size: 15px;
  font-size: 1.5rem;
  font-family: 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", HGS明朝E,
    メイリオ, Meiryo, serif;
  color: #4b4b4b;
}
.inline-popup p.txt {
  font-family: 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", HGS明朝E,
    メイリオ, Meiryo, serif;
  color: #4b4b4b;
}

.mfp-auto-cursor .mfp-content {
  max-width: 960px;
  width: 100%;
  background-color: #fff;
}

.mfp-close-btn-in .mfp-close {
  right: 10px;
  top: 0;
}
@media screen and (max-width: 768px) {
  .inline-popup {
    padding: 6% 5%;
    text-align: justify;
  }
  .inline-popup .flexBox2 {
    display: block;
  }
  .inline-popup .flexBox2 > .flexCell {
    width: 100%;
  }
  #soudankai #container .flexBox2 > .flexCell p.txt {
        margin: 16px 0 0;
        padding-bottom: 15px;
  }
  #soudankai .box03-01 .flexCell:last-of-type .img {
    margin-top: 20px;
}
.inline-popup .flexBox2 > .flexCell:nth-child(even) {
  margin-left: 0%;
}

}

@media screen and (max-width: 768px) {
  #soudankai #slider02 .slick-prev:before,
  #soudankai #slider02 .slick-next:before {
    top: 7px;
  }
}
/* ankerLink base
--------------------------------------- */
a.ankerLink {
  text-decoration: underline;
  padding-left: 15px;
  position: relative;
}
a.ankerLink::before {
  content: "";
  background-image: url(/includes/img/common/anker_link-arrow.svg);
  background-repeat: no-repeat;
  width: 8px;
  height: 6px;
  background-size: contain;
  position: absolute;
  left: 0;
  top: 4px;
}

a.ankerLink {
  padding-left: 22px;
    text-decoration-line: underline;
    text-decoration-style: dotted;
    text-decoration-color: #4b4b4b;
}
a.ankerLink::before {
  width: 13px;
  height: 9.5px;
  top: 4px;
}

@media screen and (max-width: 768px) {
  a.ankerLink {
    padding-left: 15px;
  }
  a.ankerLink::before {
    width: 8px;
    height: 6px;
  }
}

/********** #block01 **********/
#soudankai .block01 .outerWrap {
  max-width: 1100px;
}
#soudankai h2.largeTitle {
  text-align: center;
  line-height: 36px;
  background-color: #00256c;
  color: #fff;
  font-size: 18px;
  font-size: 1.8rem;
  padding: 30px 0px;
  border-top: 1px solid #fff;
}

#soudankai .frameBox:before {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #fff;
}
.block01 {
  position: relative;
}
#soudankai .block01:after {
  top: 100%;
  left: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-top-color: #00256c;
  border-width: 50px 70px;
  margin-left: -70px;
}

#soudankai .box02 dl {
  font-size: 18px;
  max-width: 570px;
  margin: 20px auto 15px;
  text-align: left;
}
#soudankai .box02 dl span {
  display: block;
  font-size: 13px;
  padding-left: 9px;
  padding-top: 12px;
}
#soudankai .box02 p:last-child {
  margin-top: 20px;
}
#soudankai #container .box02 dt,
#soudankai #container .box02 dd {
  padding: 1% 0 0 1%;
}
#soudankai #container .box02 dd {
  margin-left: 16%;
  padding-left: 15px;
  border-left: none;
  margin-bottom: 15px;
}
#soudankai #container .box02 dt {
  letter-spacing: 1.2px;
  color: #916500;
}
#soudankai #container .box02 dt:first-of-type,
#soudankai #container .box02 dd:first-of-type {
  padding-top: 0;
}
.box02txt {
  margin: 30px auto;
}

#soudankai .box03 .outerWrap {
  background-color: #f8fbff;
  max-width: 1100px;
  padding-top: 60px;
  padding-bottom: 60px;
  box-sizing: border-box;
}

#soudankai .cinderella_box .smallTitle {
  color: #4084e3;
}
#soudankai .bell_box .smallTitle {
  color: #c18705;
}
#soudankai .box03-01 .flexBox2 {
  max-width: 960px;
  margin: 0 auto 30px;
  background-color: #fff;
  box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.17);
  -webkit-box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.17);
  -moz-box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.17);
  -o-box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.17);
  -ms-box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.17);
}
#soudankai .box03-01 .cinderella_box {
  margin-top: 30px;
}
#soudankai .box03-01 .img {
  margin-bottom: 0;
}
#soudankai .box03-01 .flexCell:last-of-type .img {
  margin-top: 30px;
  max-width: 423px;
  display: block;
  box-sizing: content-box;
}
#soudankai .box03-01 .mark_box {
  margin-top: 60px;
  padding: 30px;
}
#soudankai .box03-01 .mark_box .innerWrap {
  max-width: 864px;
  margin: 0 auto;
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
}
#soudankai .box03-01 .mark_box .innerWrap .flexCell {
  vertical-align: top;
  width: 48.9583%;
  -webkit-box-align: baseline;
  -ms-flex-align: baseline;
  align-items: baseline;
}

#soudankai .box03-01 .mark_box .innerWrap .flexCell:nth-child(even) {
  margin-left: 2%;
}
#soudankai .box03-01 .mark_box .flexCell:last-of-type .img {
  margin-top: 20px;
  margin-bottom: 10px;
}
.box03-02,
.box03-03 {
  max-width: 864px;
  margin: 0 auto 40px;
}
.slider01 {
  margin-top: 30px;
}
.box03-03 .flexBox2 {
  margin-top: 30px;
}
@media screen and (max-width: 768px) {
  #soudankai .block01 .outerWrap {
    padding: 0;
  }
  #soudankai h2.largeTitle {
    font-size: 12px;
    font-size: 1.2rem;
    padding: 20px 0;
    line-height: 1.7;
    font-family: 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", HGS明朝E, メイリオ, Meiryo, serif;
}
#soudankai .block01:after {
  display: none;
}

  .box02txt {
    font-size: 12px;
    font-size: 1.2rem;
  }
  #soudankai .box02 dl {
    font-size: 14px;
    font-size: 1.4rem;
    max-width: 400px;
  }
  #soudankai .box03-01 .mark_box {
    padding: 20px 5%;
}
#soudankai .box03-01 .mark_box .innerWrap {
    display: block;
}
#soudankai .box03-01 .mark_box .innerWrap .flexCell {
    width: 100%;
    margin-bottom: 20px;
}
.box03-02 .slick-slide {
  padding: 0 10px 0px;
}
.box03-02 .slick-dotted.slick-slider {
    margin-bottom: 0;
    padding-bottom: 5px;
}
}


/********** #block02 **********/
#soudankai #block02 h3 {
  text-align: center;
  margin-bottom: 40px;
}

#soudankai .box04 h3 img {
  max-width: 450px;
}

#soudankai .box05 h3 img {
  max-width: 185px;
  margin: 0 auto;
}

#soudankai .box06 h3 img {
  max-width: 555px;
}

#soudankai #container .box06 .flexBox2 > .flexCell p.txt {
  margin-top: 5px;
}

#soudankai #block02 .frameBox {
  -webkit-border-image: url(/includes/disney/img/service/soudankai/border002.png)
    40 round;
  -o-border-image: url(/includes/disney/img/service/soudankai/border002.png) 40
    round;
  border-image: url(/includes/disney/img/service/soudankai/border002.png) 40
    round;
  border-width: 37px;
}

#soudankai #block02 h4.borderTitle span {
  background-color: #fff;
}

#soudankai #container #block02 .box04,
#soudankai #container #block02 .box05,
#soudankai #container #block02 .box06 {
  margin-bottom: 100px;
}

#soudankai #container #block02 .small {
  font-size: 88%;
  display: block;
}

#soudankai #container .box04 .flexBox3 > .flexCell {
  border: 2px solid #dedede;
  padding: 20px 13px;
  line-height: 1.8;
}

#soudankai #container .box04 .flexBox3 > .flexCell:nth-of-type(2) {
  border-width: 2px 0;
}

#soudankai .flow {
  margin: 30px auto 0;
  max-width: 900px;
}

#soudankai .flow .flexBox3 {
  margin-bottom: 10px;
}

#soudankai .flow .flexBox3 .flexCell:first-of-type p.txt {
  width: 100%;
  margin: 0 auto;
}

#soudankai #block02 h4.borderTitle {
  margin-top: 50px;
  margin-bottom: 35px;
}

#soudankai .spflex .midTitle {
  color: #7a5b29;
}
#step {
  margin-top: -135px;
  padding-top: 135px;
}

@media screen and (min-width: 769px) {
  #soudankai .box01 .frameBox {
    padding: 20px 0;
  }
  #soudankai #container #block02 .flexBox2 > .flexCell {
    width: 48.3%;
  }

  #container #block02 .flexBox2 > .flexCell:nth-child(even) {
    margin-left: 3.4%;
  }

  #soudankai #container #block02 .box04 .flexBox2 > .flexCell {
    padding: 5px 0;
  }

  #soudankai #container .box04 .flexBox3 > .flexCell {
    width: 33.3%;
    margin-right: 0%;
    margin-bottom: 0px;
    /* min-height: 180px; */
  }

  #soudankai .box01 .flexCell:first-of-type h3 img {
    max-width: 260px;
  }

  #soudankai .box01 .flexCell:nth-of-type(2) h3 img {
    max-width: 380px;
  }
}

@media screen and (max-width: 768px) {
  #step {
    margin-top: -70px;
    padding-top: 70px;
  }
  #soudankai #container .flexBox2 > .flexCell {
    margin-bottom: 15px;
  }

  #container .largeTitle {
    font-size: 18px;
    font-size: 1.8rem;
  }

  #soudankai #container .box01 .flexBox2 > .flexCell p.txt {
    margin: 5px 0 0;
    font-size: 10px;
  }
  #soudankai h4.borderTitle {
    margin: 20px auto 20px;
  }

  #soudankai h4.borderTitle::after {
    width: 320px;
    background-size: contain;
    height: 10px;
  }
  #soudankai .box01 .slick-dots {
    bottom: 4%;
  }
  #soudankai .box01 .slick-next {
    right: 15%;
  }
  #soudankai .box01 .slick-prev {
    left: 15%;
  }

  #soudankai .slick-next {
    right: -45px;
  }

  #soudankai .slick-prev {
    left: -45px;
  }

  #soudankai #container #block02 .box04,
  #soudankai #container #block02 .box05,
  #soudankai #container #block02 .box06 {
    margin-bottom: 50px;
  }
  #soudankai #block01 .wrap {
    margin: 30px auto 0;
  }
  #soudankai .box01 .flexCell:first-of-type h3 img {
    max-width: 180px;
  }

  #soudankai .box01 .flexCell:nth-of-type(2) h3 img {
    max-width: 260px;
  }

  #soudankai #container .box01 .flexBox2 > .flexCell {
    margin-bottom: 35px;
  }
   #soudankai #container .flexBox2 > .flexCell:last-of-type {
    margin-bottom: 0;
  }

  #soudankai
    #container
    .box01
    .flexBox2
    > .flexCell
    .slider
    p.txt:last-of-type {
    max-width: 260px;
    margin: auto;
  }

  #soudankai .box03 h3 img {
    max-width: 320px;
  }
  #soudankai .box03 .soudanLineHeight {
    line-height: normal;
  }
  #soudankai .box03 #slider02 .midTitle {
    font-family: 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", HGS明朝E,
      メイリオ, Meiryo, serif;
    font-weight: 600;
    font-size: 18px;
    font-size: 1.8rem;
    margin-bottom: 13px;
  }

  #soudankai #block01:after {
    border-width: 40px;
    margin-left: -40px;
  }

  #soudankai #block01 {
    margin-bottom: 100px;
    padding-bottom: 10px;
  }

  #soudankai .frameBox,
  #soudankai .box03 #slider02,
  #soudankai #block02 .frameBox {
    border-width: 30px;
  }

  #soudankai .txt_bold {
    font-family: 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", HGS明朝E,
      メイリオ, Meiryo, serif;
    font-size: 14px;
    margin-top: 15px;
  }

  #soudankai .box04 h3 img {
    max-width: 320px;
  }

  #soudankai .box05 {
    padding: 0 3.5%;
  }
  #soudankai #container .box05 .flexBox2 > .flexCell {
    margin-bottom: 20px;
  }
  #soudankai .box05 h3 img {
    max-width: 320px;
  }
  .spflex > .spflexCell {
    display: inline-block;
    vertical-align: top;
    width: 60.9583%;
    margin-bottom: 10px;
  }

  #soudankai .spflex > .spflexCell:first-of-type {
    width: 34.3%;
    margin-right: 3%;
  }

  #soudankai .spflex .midTitle {
    font-size: 14px;
    font-size: 1.4rem;
    font-family: 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", HGS明朝E,
      メイリオ, Meiryo, serif;
    line-height: 1.5;
    margin-bottom: 3px;
    font-weight: 800;
    color: #7a5b29;
  }

  #soudankai h4.borderTitle {
    font-family: 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", HGS明朝E,
      メイリオ, Meiryo, serif;
  }

  #soudankai #container .flexBox2 > .flexCell .spflex p.txt {
    font-size: 11px;
    margin-top: 0px;
  }

  #soudankai .box02 {
    margin: 50px 0 60px;
  }

  #soudankai dt,
  #soudankai dd {
    padding: 10px 0px 0 0px;
  }
  #soudankai #block02 h3 {
    margin-bottom: 20px;
  }

  #soudankai dd {
    padding-bottom: 0px;
    padding-left: 10px;
  }

  #soudankai #block02 h4.borderTitle {
    margin-top: 40px;
    margin-bottom: 25px;
  }

  .flow > .img {
    float: left;
    width: 13.6%;
  }

  .flow > .flexBox3 {
    float: left;
    width: 86%;
  }

  #soudankai #container .box04 .flow .flexBox3 > .flexCell {
    border: none;
    padding: 0;
    margin-bottom: 0px;
  }

  #soudankai .flow .flexBox3 .flexCell:first-of-type p.txt {
    margin: 0;
  }

  #soudankai dl dd:first-of-type,
  #soudankai dl dt:first-of-type {
    padding-top: 0;
  }

  #soudankai #container .box06 .flexBox2 > .flexCell {
    margin-bottom: 0px;
  }

  #soudankai .flow .flexBox3 {
    width: 100%;
  }

  #soudankai .flow .spflex > .spflexCell {
    width: 12.8%;
    margin-right: 3%;
    margin-bottom: 0;
  }

  #soudankai .flow .spflex > .spflexCell:last-of-type {
    width: 82.7%;
    margin-right: 0;
  }

  #soudankai .flow .img {
    margin-bottom: 0;
  }
  #soudankai #container .box02 dd {
    margin-left: 22%;
    padding-left: 15px;
}
#soudankai #container .box02 dt, #soudankai #container .box02 dd {
    padding: 1% 0 0 1%;
    font-size: 14px;
    font-size: 1.4rem;
}
#soudankai .box02 dl span {
    padding-left: 0px;
    padding-top: 10px;
    font-size: 12px;
    font-size: 1.2rem;
}
}

@media screen and (max-width: 360px) {
  #soudankai .box01 .slick-next {
    right: 10%;
  }
  #soudankai .box01 .slick-prev {
    left: 10%;
  }
  #soudankai .flow .spflex > .spflexCell {
    width: 19%;
    margin-right: 3%;
  }

  #soudankai .flow .spflex > .spflexCell:last-of-type {
    width: 76%;
  }
  #soudankai #container .box02 dt, #soudankai #container .box02 dd {
      font-size: 12px;
      font-size: 1.2rem;
  }
  #soudankai h4.borderTitle::after {
    width: 290px;
  }
}


.columnBox {
  /* padding: 40px; */
  background-color: #fdeee800;
  /* border: 2px solid #efc0b1; */
  max-width: 650px;
  margin: 50px auto;
}
#container .columnBox .btnBox {
  margin-top: 20px;
}

@media screen and (max-width: 800px) {
  .columnBox {
    margin: 30px auto 0;
  }
}
#soudankai #main .attention + .attention {
  padding-top: 10px;
}
#soudankai .box05 dt {
  padding-left: 0 !important;
}
#soudankai .box05 dt:first-of-type,
#soudankai .box05 dd:first-of-type {
  padding-top: 0;
}
#soudankai dl {
  margin: 0px 0 20px;
}
@media screen and (max-width: 768px) {
  #container .box05 .attention {
    font-size: 11px;
    font-size: 1.1rem;
  }
}

.shopBox {
  border: 1px solid #dedede;
  padding: 30px;
}
#soudankai .shopBox .img {
  margin-bottom: 0;
}
.shopBox > .flexBox2 {
  max-width: 864px;
  margin: 0 auto;
  position: relative;
}
.shopBox > .flexBox2 > .flexCell > .flexBox2 {
  /* position: absolute;
  bottom: 0; */
}

@media screen and (max-width:768px) {
  #container .shopBox > .flexBox2 > .flexCell > .flexBox2 {
    position: relative;
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
    margin-top: 20px;
}
#container .shopBox > .flexBox2 > .flexCell > .flexBox2 .flexCell {
    width: 48.9583%;
}
#container .shopBox > .flexBox2 > .flexCell > .flexBox2 .flexCell:nth-child(even) {
    margin-left: 2%;
}
.shopBox {
  padding: 20px 5% 0px;
}
.mfp-close-btn-in .mfp-close {
  right: 0px;
  top: -5px;
}
}


.sp {
  display: none!important;
}
.pc {
  display: block!important;
}
@media screen and (max-width:768px) {
  .pc {
    display: none!important;
  }
  .sp {
    display: block!important;
  }
}
